section h2 {
    text-decoration: underline;
}

article img {
    border: 4px double #ccc;
    padding: 4px;
}

figure {
    display: inline-block;
}

figcaption {
    text-align: center;
    color: gray;
    font-style: italic;
}

footer {
    border-top: 2px solid #ccc;
    text-align: center;
    font-style: italic;
    font-size: 0.9rem;
    margin-top: 20px;
    padding-top: 10px;
}

.img-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    padding: 30px;
    box-sizing: border-box;
}

.img-popup img {
    max-width: 100%;
    max-height: 100%;
    border: 6px double #8F8E93;
    background-color: #fff;
    box-shadow: 0 0 10px 10px #E1DFE0;
    
}


